.Box314{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box152{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_2_1{
color:#770000;
font-weight:bold;
}
.Box153{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_3_1{
color:#770000;
font-weight:bold;
}
.page_3_2{
color:#770000;
font-weight:bold;
}
div.IdCOM1_2{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_2  img{
text-align:left;
}
.IdIMG1_2{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_2 img{
margin-left: 0px;

}
div.IdCOM1_3{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_3  img{
text-align:left;
}
.IdIMG1_3{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_3 img{
margin-left: 0px;

}
